## trisquel-desktop-common-data 3.99-10

=== debian/changelog ===
trisquel-desktop-common-data (3.99-10) awen; urgency=low

  * Enabled gtk button icons and GNOME animations

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Aug 2010 19:26:07 +0200

trisquel-desktop-common-data (3.99-9) awen; urgency=low

  * Disabled shotwell welcome dialog

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Aug 2010 23:37:31 +0200

trisquel-desktop-common-data (3.99-8) awen; urgency=low

  * Transparent GNOME menu via compiz

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Aug 2010 23:21:03 +0200

trisquel-desktop-common-data (3.99-7) awen; urgency=low

  * Added exaile global config file

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 09 Aug 2010 13:04:12 +0200

trisquel-desktop-common-data (3.99-6) awen; urgency=low

  * Enabled nautilus sidebar
  * Enabled pixmap background for the panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Aug 2010 23:34:13 +0200

trisquel-desktop-common-data (3.99-5) awen; urgency=low

  * Removed metacity transparency for inactive windows

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Jun 2010 17:34:13 +0200

trisquel-desktop-common-data (3.99-4) awen; urgency=low

  * Fixed typo in gconf tree

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 29 May 2010 22:03:25 +0200

trisquel-desktop-common-data (3.99-3) awen; urgency=low

  * removed ubuntu-software-center.desktop

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 29 May 2010 07:22:38 +0200

trisquel-desktop-common-data (3.99-2) awen; urgency=low

  * gnome-panel gconf settings updated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 May 2010 23:53:18 +0200

trisquel-desktop-common-data (3.99-1) awen; urgency=low

  * epiphany gconf entries updated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 May 2010 16:44:55 +0200

trisquel-desktop-common-data (3.99) awen; urgency=low

  * several menu icons are now hidden in lxde

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 May 2010 02:09:33 +0200

trisquel-desktop-common-data (3.5-3) awen; urgency=low

  * Gnome-app-install added as .desktop entry

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Mar 2010 23:07:31 +0100

trisquel-desktop-common-data (3.5-2) awen; urgency=low

  * Top-left corner as "compiz show all all windows"
  * Brasero moved to utilities
  * Nautilus-burn hidden

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Mar 2010 21:17:26 +0100

trisquel-desktop-common-data (3.5-1) awen; urgency=low

  * Tiff extension mapped to gthumb

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 Mar 2010 21:12:58 +0100

trisquel-desktop-common-data (3.5) awen; urgency=low

  * The panel is now transparent

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 25 Feb 2010 15:40:28 +0100

trisquel-desktop-common-data (3.4.9-1) awen; urgency=low

  * Applications menu updated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Feb 2010 00:10:19 +0100

trisquel-desktop-common-data (3.4.9) awen; urgency=low

  * Gnome panel browser link fixed
  * Rhythmbox assigned for audio files
  * Abrowser 3.5 moved to menu top
  * Trisquel-about replaced with direct link
  * Pidgin configured via skel
  * Audacious outdated config file removed
  * Droid serif set as default serif font

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Feb 2010 18:20:08 +0100

trisquel-desktop-common-data (3.0-1) dwyn; urgency=low

  * Added gconf-tree postinst handler

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 03 Dec 2009 20:54:35 +0100

trisquel-desktop-common-data (3.0) dwyn; urgency=low

  * x-www-browser replaced with abrowser in desktop files

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 10 Sep 2009 02:57:56 +0200

trisquel-desktop-common-data (2.99-2) dwyn; urgency=low

  * update-notifier auto-launch disabled

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 29 Jun 2009 10:27:01 +0200

trisquel-desktop-common-data (2.99-1) dwyn; urgency=low

  * Tuned abrowser panel icon
  * Tunel panel background

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Sun, 14 Jun 2009 23:52:46 +0200

trisquel-desktop-common-data (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:15:51 +0200
