## trisquel-desktop-common-data 6.0-6

=== debian/changelog ===
trisquel-desktop-common-data (6.0-6) precise; urgency=low

  * Moved 99_trisquel.gschema.override to 90_trisquel.gschema.override

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 28 Aug 2013 06:53:14 +0200

trisquel-desktop-common-data (6.0-5) precise; urgency=low

  * Removed about-trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Mar 2013 05:17:20 +0100

trisquel-desktop-common-data (6.0-4) precise; urgency=low

  * Changed font hinting to rgb

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 24 Feb 2013 17:30:15 +0100

trisquel-desktop-common-data (6.0-3) precise; urgency=low

  * Updated gschema for new wallpaper

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Feb 2013 05:02:37 +0100

trisquel-desktop-common-data (6.0-2) precise; urgency=low

  * Updated trisquel-wm-chooser so it only runs compiz when 3D is
    available

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 Feb 2013 03:10:28 +0100

trisquel-desktop-common-data (6.0-1) precise; urgency=low

  * Added trisquel-wm-chooser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 Feb 2013 02:16:24 +0100

trisquel-desktop-common-data (6.0) toutatis; urgency=low

  * Final release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:34:00 +0100

trisquel-desktop-common-data (5.99-2) toutatis; urgency=low

  * Further configured compiz

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Nov 2012 22:55:47 +0100

trisquel-desktop-common-data (5.99-1) toutatis; urgency=low

  * Updated compiz settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Nov 2012 21:42:41 +0100

trisquel-desktop-common-data (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:25 +0200

trisquel-desktop-common-data (5.5) brigantia; urgency=low

  * Added evolution as calendar manager in
    data/usr/share/gnome/applications/mimeapps.list

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 03:03:03 +0200

trisquel-desktop-common-data (5.4-14) slaine; urgency=low

  * Updated for final brigantia artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 02:33:55 +0200

trisquel-desktop-common-data (5.4-13) slaine; urgency=low

  * Added keybinding for run-command dialog as alt+f2

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2012 18:24:52 +0200

trisquel-desktop-common-data (5.4-12) slaine; urgency=low

  * Removed metacity-compositing-helper.desktop because compositing
    breaks vsync

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2012 18:06:34 +0200

trisquel-desktop-common-data (5.4-11) slaine; urgency=low

  * Updated nautilus-folder-handler-extra.desktop to avoid open in file
    manager showing twice in nautilus

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Apr 2012 15:50:42 +0200

trisquel-desktop-common-data (5.4-10) slaine; urgency=low

  * Reenabled desktop locking

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 02 Apr 2012 01:48:21 +0200

trisquel-desktop-common-data (5.4-9) slaine; urgency=low

  * Removed session name and sound theme name glib schema overrides, as
    they caused regressions

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Mar 2012 10:14:28 +0100

trisquel-desktop-common-data (5.4-8) slaine; urgency=low

  * Disabled desktop locking

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 18:26:41 +0100

trisquel-desktop-common-data (5.4-7) slaine; urgency=low

  * Added a mime handler to fix abrowser not opening directories in
    nautilus

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 18:20:38 +0100

trisquel-desktop-common-data (5.4-6) slaine; urgency=low

  * Added default settings for gnome-system-log

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 15:32:03 +0100

trisquel-desktop-common-data (5.4-5) slaine; urgency=low

  * Added glib schema overrides

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Mar 2012 00:49:20 +0100

trisquel-desktop-common-data (5.4-4) slaine; urgency=low

  * Added metacity-compositing-helper

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Mar 2012 19:32:48 +0100

trisquel-desktop-common-data (5.4-3) slaine; urgency=low

  * Added xscreensaver autostart script

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Mar 2012 03:46:38 +0100

trisquel-desktop-common-data (5.4-2) slaine; urgency=low

  * Updated default panel settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Mar 2012 02:00:23 +0100

trisquel-desktop-common-data (5.4-1) slaine; urgency=low

  * removed /usr/local/share/applications

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Feb 2012 23:03:27 +0100

trisquel-desktop-common-data (5.4) slaine; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:13 +0100

trisquel-desktop-common-data (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:31:45 +0200

trisquel-desktop-common-data (4.99-5) slaine; urgency=low

  * Changed IceCat back to Abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Sep 2011 15:36:50 +0200


