## trisquel-desktop-common-data 8.0-13

=== debian/changelog ===
trisquel-desktop-common-data (8.0-13) flidas; urgency=medium

  * Corrected typo in gschema

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 16 Apr 2018 20:30:31 -0400

trisquel-desktop-common-data (8.0-12) flidas; urgency=medium

  * Added dependency on desktop-file-utils

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 03 Apr 2018 20:35:30 -0400

trisquel-desktop-common-data (8.0-11) flidas; urgency=medium

  * Updated references to wallpapers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Mar 2018 17:47:45 -0400

trisquel-desktop-common-data (8.0-10) flidas; urgency=medium

  * Removed deprecated custom wm scripts, replaced viewnor with eom

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Mar 2018 22:22:10 -0400

trisquel-desktop-common-data (8.0-9) flidas; urgency=medium

  * Hide desktop icons in nautilus
  * gthumb changed to viewnior

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Dec 2017 22:08:10 -0500

trisquel-desktop-common-data (8.0-7) flidas; urgency=medium

  * Fixed keybinding schema for mate.Marco

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 09 Apr 2017 00:18:22 -0400

trisquel-desktop-common-data (8.0-6) flidas; urgency=medium

  * Added gsetting for Trisquel screensaver

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 21:23:47 -0400

trisquel-desktop-common-data (8.0-5) flidas; urgency=medium

  * Added /usr/share/mate/applications/mate-wm.desktop

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 21:06:18 -0400

trisquel-desktop-common-data (8.0-4) flidas; urgency=medium

  * Configured schemas for unity-greeter

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 20:39:05 -0400

trisquel-desktop-common-data (8.0-3) flidas; urgency=medium

  * Fixed schema for mate.Marco

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 17:32:59 -0400

trisquel-desktop-common-data (8.0-2) flidas; urgency=medium

  * Default wm in mate session to marco-compton

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 15:04:27 -0400

trisquel-desktop-common-data (8.0-1) flidas; urgency=medium

  * Added Mate settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Nov 2016 22:44:39 -0500

trisquel-desktop-common-data (7.0-16) belenos; urgency=low

  * 7.0/trisquel-desktop-common-data Removed xscreensaver.desktop fixes
    #12680

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Nov 2014 17:02:17 +0100

trisquel-desktop-common-data (7.0-15) belenos; urgency=low

  * Set ibus trigger to Super+space, fixes #12004

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Aug 2014 03:51:21 +0200

trisquel-desktop-common-data (7.0-14) belenos; urgency=low

  * Added divert for /etc/gtk-3.0/settings.ini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Aug 2014 00:52:46 +0200

trisquel-desktop-common-data (7.0-13) belenos; urgency=low

  * Remove nm hack

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Aug 2014 08:19:36 +0200

trisquel-desktop-common-data (7.0-12) belenos; urgency=low

  * Updated gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 04:49:02 +0200

trisquel-desktop-common-data (7.0-11) belenos; urgency=low

  * Added script to restart network-manager after suspend/hibernate

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Jul 2014 21:31:20 +0200

trisquel-desktop-common-data (7.0-10) belenos; urgency=low

  * Updated gsettings for Belenos background

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Jul 2014 03:01:19 +0200

trisquel-desktop-common-data (7.0-9) belenos; urgency=low

  * Hide ibus icon in gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jul 2014 22:56:20 +0200

trisquel-desktop-common-data (7.0-8) belenos; urgency=low

  * Disable switch user entry in gnome menu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jul 2014 00:12:22 +0200

trisquel-desktop-common-data (7.0-7) belenos; urgency=low

  * disable trisquel-wm-chooser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 14 Jun 2014 04:52:41 +0200
