## trisquel-desktop-common-data 9.0-4

=== debian/changelog ===
trisquel-desktop-common-data (9.0-4) etiona; urgency=medium

  * Preserve triskel gtkrc files

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Jul 2020 02:02:43 -0400

trisquel-desktop-common-data (9.0-3) etiona; urgency=medium

  * Mac is random by default on wifi scanning

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 May 2020 15:12:47 -0400

trisquel-desktop-common-data (9.0-2) etiona; urgency=medium

  * Corrected mistake in /etc/NetworkManager/conf.d/privacy-options.conf

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 May 2020 20:30:49 -0400

trisquel-desktop-common-data (9.0-1) etiona; urgency=medium

  * Added /etc/NetworkManager/conf.d/privacy-options.conf

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 11 May 2020 19:26:03 -0400

trisquel-desktop-common-data (9.0) etiona; urgency=medium

  * Initial release for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 May 2020 18:12:28 -0400
