## trisquel-desktop-common-data 10.0-4

=== debian/changelog ===
trisquel-desktop-common-data (10.0-4) nabia; urgency=medium

  * Fix gschema picture-options value "zoom"

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Jan 2022 18:19:16 -0600

trisquel-desktop-common-data (10.0-3) nabia; urgency=medium

  * Zoom the background instead of stretch, improves the transition from unity-greeter

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Nov 2021 16:56:25 -0500

trisquel-desktop-common-data (10.0-2) nabia; urgency=medium

  * Corrected default Serif font

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 29 Nov 2021 16:54:22 -0500

trisquel-desktop-common-data (10.0-1) nabia; urgency=medium

  * Setting wallpaper for nabia release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Oct 2021 10:38:25 -0500

trisquel-desktop-common-data (10.0) nabia; urgency=medium

  * Initial release for trisquel-desktop-common-data for nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Oct 2021 00:56:27 -0500
