## trisquel-desktop-common-data 10.0-5

=== debian/changelog ===
trisquel-desktop-common-data (10.0-5) nabia; urgency=medium

  * Set Ambiant-MATE theme for Pluma as a workaround for LP:1841518

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Mar 2022 14:45:20 -0600
