## trisquel-desktop-common-data 11.0-3

=== debian/changelog ===
trisquel-desktop-common-data (11.0-3) aramo; urgency=medium

  * Set aramo background gschema

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 17:23:15 -0500

trisquel-desktop-common-data (11.0-2) aramo; urgency=medium

  * Renew pluma color set to 'Oblivion' as previous selection is
    deprecated on aramo.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 03 Oct 2022 22:55:29 +0000

trisquel-desktop-common-data (11.0-1) aramo; urgency=medium

  * Updating org.gnome.desktop.interface and org.mate.font-rendering
    schema for aramo.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 21 Jul 2022 01:29:43 -0500

trisquel-desktop-common-data (11.0) aramo; urgency=medium

  * Initial release for trisquel-desktop-common-data for aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:46:42 -0500
