## trisquel-desktop-common-data 11.0-4

=== debian/changelog ===
trisquel-desktop-common-data (11.0-4) aramo; urgency=medium

  * 11.0/trisquel-desktop-common-data: fix pluma color-scheme name.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 May 2024 15:02:39 -0600
