## trisquel-desktop-common-data 12.0-4

=== debian/changelog ===
trisquel-desktop-common-data (12.0-4) ecne; urgency=medium

  * Updated mate panel transparency setting

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 May 2025 11:12:24 -0400

trisquel-desktop-common-data (12.0-3) ecne; urgency=medium

  * Revert removing /etc/skel/.face
  * Removed /etc/skel/.xchat2

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 May 2025 21:17:34 -0400

trisquel-desktop-common-data (12.0-2) ecne; urgency=medium

  * Removing /etc/skel/.face now provided by desktop-base

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Dec 2024 19:44:57 -0500

trisquel-desktop-common-data (12.0-1) ecne; urgency=medium

  * 12.0/trisquel-desktop-common-data: fix pluma color-scheme name.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 May 2024 15:15:07 -0600

trisquel-desktop-common-data (12.0-0) ecne; urgency=medium

  * Initial release for trisquel-desktop-common-data for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:31:17 -0600
