## trisquel-desktop-common-data 12.0-5

=== debian/changelog ===
trisquel-desktop-common-data (12.0-5) ecne; urgency=medium

  * Prevents desktop-base conflicts on installation at Ecne.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 10 Sep 2025 18:48:25 -0600
