=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Package: trisquel-desktop-common-data
 Architecture: all
 Priority: optional
-Replaces: trisquel-desktop-common
 Depends: desktop-file-utils
+Replaces: trisquel-desktop-common,
+	  desktop-base (<< 12.0.7~)
+Breaks: desktop-base (<< 12.0.7~)
 Description: Trisquel desktop metapackage - data files.
  Virtual package providing a dependency list for Trisquel base installation.
  Provides a X11 environment and a set of tools common to all Trisquel versions.
